@charset "utf-8";
/* CSS Document */
@import "http://fonts.googleapis.com/css?family=Courgette";
@font-face {
	font-family: 'HARRINGT';
	src: url('./HARRINGT.eot');
	src: local('HARRINGT'), url('./HARRINGT.woff') format('woff'), url('./HARRINGT.ttf') format('truetype');
}


body {
	font-family:"Trebuchet MS";
	font-size:14px; 
	line-height:18px;
	color:#eeeeee;
}

.page {
	margin: 0 auto;
}

.container {
	margin: 0 auto;
	width:1000px;
}

header, section, footer,
aside, nav, article, figure {
	display: block;
}

b, i, u, a, p, span {
    vertical-align: baseline;
	margin:0;
}

h2 {font-size: 22px; line-height: 28px;}
h3 {font-size: 20px; line-height: 24px;}
h4 {font-size: 18px; line-height: 22px;}
h5 {font-size: 16px; line-height: 20px;}
h6 {font-size: 14px; line-height: 18px;}
 
h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin-bottom: 10px;
	color:#E2001A;	
	font-family: "Trebuchet MS";
}

h3 {
	border-bottom:1px dotted #595959;
	padding-bottom:5px;
}

.uppercase {
	text-transform:uppercase;
}

a {outline: 0; color:#E51937; text-decoration: underline; }

a img { border: 0px; text-decoration: none;}

a:hover, a:active {
	color: #E51937;
	text-decoration: none;
}
 
p {	    
	line-height: 20px;
    margin-bottom: 12px;
	font-size:14px;
}
 
strong, b {font-weight: bold;}
strong { text-decoration:none;}
em, i {font-style: italic;}

/****** Header ******/
header {
    background: #000;
	height: 142px;
}

.head-top {
	overflow:hidden; padding:10px 0;
}

.head-bottom {
	overflow:hidden; padding:0 0 10px;
}

.logo {
	float:left;
	margin-right:20px;
}

.logo a {
	font:400 48px/50px "Arial";
	color:#ffffff;
	text-decoration: none;
}

.logo span {
	border: 1px dotted #909090;
    font-family: "Georgia";
    padding: 4px;
    display: inline-block;
    font-size: 20px;
}

.logo-text {
	float:left; 
	margin-left:10px; 
	font-size:36px; 
	line-height:120px;
}

.head-rt {
	float: right;
    height: 160px;
    width: 160px;
    z-index: 100;
    padding-top:25px;
}

.head-rt img
{
    height: 160px;
    width: 160px;
}

.head-rt a { position:absolute;z-index: 2;}

.head-bottom span {
	display:block;
	text-align:center;
	font-size:18px;
	line-height:22px;
	font-weight:400;
	color:#fff;
}

.head-bottom span a {
	color:#fff;
}
.menu {
	overflow: hidden;
	width: 630px;
	float: left;
}
.menu nav {
	font-size: 1.143em;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	padding: 30px 0;
}
	
.menu nav ul {list-style: none; margin: 0 auto; text-align:center; padding:0;overflow: hidden;}
.menu nav li { 
	display: inline;
	float: left;
	padding: 0 10px;
	border-right: 1px dashed #ccc;
	}
.menu nav li.lst { border-right: none; }
.menu nav a {
	color: #FE0000;
	display: block;
	font-size:15px;
	font-weight:600;
    padding:0;
	text-decoration: none;
	text-transform: uppercase;    
	font-family: "Trebuchet MS";
}
.menu nav li:hover, .menu nav li.active { 
}
.menu nav li:hover a, .menu nav li.active a  {
	color: #FFED00;
	font-weight:600;
}

.right {
	float:right;
}

.left {
	float:left;
}

.center {
	text-align:center;
}

.last {
	float:right;
	margin-right:0px;
}

.line {
    border-bottom: 1px solid #e5e5e5;
    height: 5px;
    margin-bottom: 15px;
}
/****** Footer ******/
footer {
	background:#000000;    
	font-family: "Trebuchet MS";
}

.ft-bottom {
	text-align:left;
	margin:0 auto;
	padding: 20px 0px 20px;
	overflow:hidden;
}

.ft-menu {
	text-align: center;
	padding:0 0 10px 0;
	color:#ffffff;
    font-size: 14px;
}

.ft-menu a {
	color:#ffffff;
	text-decoration:none;
	padding:0 5px;
}

.ft-menu a:hover,
.ft-menu a.act {
	color: #E51937;
}

.copyright {
	text-align: center;
	color:#ffffff;	
    font-size: 13px;
}

.copyright a {
	color:#ffffff;
	text-decoration:none;
}

.copyright a:hover{
	color: #E51937;
	text-decoration:underline;
}

/****** Page ******/
#hm-main {
	overflow:hidden;
	margin:0 auto;
    /*background:url("../images/black-tex.jpg") repeat scroll;*/
    background:#fff;
}

#main {
	overflow:hidden;
	margin:0 auto;
	min-height: 600px;
    /*background:url("../images/black-tex.jpg") repeat scroll;*/
     background:#fff;
}

#slider-box {
	overflow:hidden;
}

.hm-content {
	overflow:hidden;
	padding: 15px 0;
}

.content {
	margin-bottom: 20px;
	overflow:hidden;
	padding: 0px;
	min-height:520px;
}

.page-content {
	width:680px;
	float:left;
	overflow:hidden;
}

.page-aside {
	width:300px;
	float:right;
	overflow:hidden;
}

.hm-col-1,
.hm-col-2 {
	width:32.333333%;
	overflow:hidden;
	float:left;
	margin-right:14px;
	margin-top: 10px;
    margin-bottom: 10px;
	/*background:rgba(255, 0, 0, 0.5);   background: rgba(111, 111, 111, 0.4);*/
	background:#951818;
	border:2px solid #fff;
	padding: 12px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.hm-col-3 {
	width:32.333333%;
	overflow:hidden;
	float:right;
	margin-top: 10px;
    margin-bottom: 10px;
	/*background: rgba(255, 0, 0, 0.5);*/
	background:#951818;
	border:2px solid #fff;
	padding: 12px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.hm-img img {
	margin-top:-44px;
}

.hm-img div {
	background:#000000;
	opacity:0.6;
	padding: 5px 10px;
	position:relative;
	top:176px;
}

.hm-img span {
    text-align: center;
	display:block;
	line-height:24px;
	font-size:14px;
}

.inner-box {
	margin-bottom:15px;
	overflow:hidden;
}

.inner-box p{
	height:80px;
	overflow:hidden;
}

a.button {
	color:#111111;
	background:#f00;    /*background:#E51937;*/
	padding: 3px 8px;
	display: inline-block;
	text-decoration:none;
}

a.button:hover {
	color:#FEFA76;
	background:#606060;
}

h2.page-title {
	font-family: "Trebuchet MS";
    font-size: 34px;
    font-weight: bold;
    line-height: 38px;
    margin: 10px 0 15px;
	color:#000;
}

.row {
	width:100%;
	overflow:hidden;
}

.l-img {
	float:left; 
	padding:1px;
	background:#44453F;
	margin:0 15px 15px 0px;
}

.r-img {
	margin:0 0 15px 15px;
	float:right; 
	padding:1px;
	background:#44453F;
}

.c-img {
	margin:0 0 15px 0px;
	float:none;
	text-align:center;
}

.c-img img {
	border:1px solid #44453f;
}

.page-aside .c-img { 
	float:none; 
	text-align:center;
	margin-bottom:15px;
}

.page-aside img {
    background:#44453F;
    margin: 0px auto;
    padding: 1px;
    text-align: center;
	border:none;
}

.col-3-1 {
	width:49%;
	overflow:hidden;
	float:left;
	margin-right:2%;
}

.col-3-2 {
	width:49%;
	overflow:hidden;
	float:right;
}
.deals,
.gallery {
	margin:0;
	padding:0;
}

.gallery li {
	width: 234px;
	float:left;
	margin-right:16px;
	margin-top: 0px;
    margin-bottom: 20px;
	overflow: hidden;
	border: 2px solid #000000;
	background: #000;
}
.deals li { 
	padding:5px; 
	width: 224px;
	float:left;
	margin-right:16px;
	margin-top: 0px;
    margin-bottom: 20px;
	overflow: hidden;
	border: 2px solid #000000;
	background: rgba(111, 111, 111, 0.2);
}
.deals li+li+li+li,
.gallery li+li+li+li {
	margin-right:0px;
}
.deals li div,
.gallery li div{
	text-align: center;
	background:#000;
	overflow:hidden;
}
.gallery li h4, .gallery li p {
	padding:0 10px;
}

.gallery li p {
	color: #909090;
	text-align:center;
	font-family: "Trebuchet MS";
}

.gallery li img {
	margin-bottom:20px;
}

.gallery li img:hover {
  transform: scale(1.15);
  transition: all 0.3s ease; 
}

.gallery li  h4 {
	text-align:center;
	padding:10px 10px;
	color: #fff;
	margin-bottom: 5px;
	height:44px;
	overflow:hidden;
}

.gallery li span.spicy {
	display:inline-block; 
	margin: 50px 0 0 10px;
	width:30px;  
	height:120px; 
	position:absolute;
	background: url("../images/chilly.png") no-repeat;
}

.box {
	background: rgba(0, 0, 0, 0.6);
	padding:10px;
	width:310px; 
	float:left; 
	margin:0 20px 15px 0;
}
.box+.box {
	margin:0 0px 15px 0;
}
.box a.page-link {
	color:#ffffff;
	background:#222222;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	opacity:0.8;
}
.box a.page-link:hover span {
	color:#fe0000;
	background: rgba(0, 0, 0, 0.0);
}
.box a span {
	color:#ffffff;
	position: absolute;
	margin-left: -310px;
	width: 290px;
	height:80px;
	background: rgba(111, 111, 111, 0.3);
	padding:10px;
}

.box a:hover span {
	color:#fe0000;
}

a.aside-link {
	color:#ddd;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	text-decoration:none;
	padding:10px;
	margin-bottom:10px;
	display:block;
	background: rgba(111, 111, 111, 0.3);
}

a.aside-link:hover {
	color:#fe0000;
	background: rgba(111, 111, 111, 0.1);
}

.map {
	
   border: 4px solid #f4f4f4;    
	overflow:hidden;
}

iframe {
	width:100%;
	height:260px;
	border: none;
	overflow:hidden;
}

.enquiry-form {
	background:#000;
    border: 2px solid #333;
    padding: 10px;
	overflow:hidden;
}

.ct_form_lft,
.ct_form_rgt {
	width:100%;
	float:left;
}

.enquiry-form span {
	float:left;
	padding:4px 0;
	text-align:left;
}

.order-form {
	background: rgba(0, 0, 0, 0.7);
    border: 2px solid #222222;
    padding: 10px;
	margin-bottom:20px;
}

.order-form h4 {
	color:#ffffff;
}

input {
	background:#333;
	border:none;
	line-height:1.2307em;
	font-size:14px;
	padding:3px 5px 3px 10px;
	margin:0 0px 0 0px;
	vertical-align:top;
	color:#eee;
	margin-right:2px;
	outline:none;	
	float:left;
	padding: 5px 2.5%;
    width: 95%;
	margin:2px 0 8px;
}
textarea {
	background: #333;
	border:none;
	line-height:1.2307em;
	font-size:14px;
	margin:0 0px 10px 0px;
	vertical-align:top;
	color:#eee;
	outline:none;
	height:120px;
	overflow:auto;
	font-family:"sans-serif";
	resize: none;
	float:left;
	padding: 5px 2.5%;
    width: 95%;
}
#buttons input.button  {
    display:block;
    margin: 5px 8px 0 0px;
	font-family: Helvetica;
	text-align:center;
	cursor:pointer;	
	font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 4px 6px;
    text-decoration: none;
    width: 60px;
	background: #e51937;
    color: #111111;
}

#buttons a.button  {
    color: #fff;
    display:block;
    font-size: 22px;
    font-weight: bold;
    line-height: 26px;
    margin: 15px 0px 0 0px;
    padding: 12px 25px 12px;
    text-decoration: none;
	background: #E51937;
	font-family: Helvetica;
	text-align:center;
	cursor:pointer;
	border: 2px solid #68535f;
}

#buttons a.button:hover, #buttons input.button:hover {
	background: #C7C7C7;
}
.banner-add {
	margin-bottom:15px;
}
.note {	
	float:left;
}
.note {	
	float:left;
	display:none;
}
.fb {
	float:right;
}
.online_order
{
border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    font-size: 25px;
    margin-bottom: 20px;
    padding: 15px 0;
    text-align: center;
}
.online_order a
{
    text-decoration:none;
    border:1px solid #333;
    background:#FFFF01;
    padding:5px 15px;
}
.online_order a:hover
{
    background:#000;
}
.color
{
    color:#E2001A;
    font-weight:bold;
}
.width75
{
    width:72.5%!important;
    float:left;
}
.left
{
    float:left;
     padding: 0 25px;
}
.clear
{
    clear:both;
}
.center
{
    text-align:center;
    border:0!important;
}
.combo_img
{
    border:1px solid #fff;
    padding:4px;
    box-sizing:border-box;
    margin-bottom:10px;
}
.combo_img img
{
    width:100%;
}
.order_btn {
    background: #ffff01 none repeat scroll 0 0;
    border: 1px solid #000000;
    font-weight: bold;
    margin: 0 2px;
    padding: 3px;
    text-decoration: none;
    font-size: 13px;
}
.order_btn:hover {
    background: #000000 none repeat scroll 0 0;
    border: 1px solid #fe0000;
}
.bg_red
{
   font-size:30px;
}
.welcome_text
{ 
    box-sizing: border-box;
    font: 23px/33px Courgette,Helvetica,sans-serif;
    padding: 5px;
    font-weight: bold;
-webkit-box-shadow: 5px 6px 9px -8px rgba(0,0,0,0.68);
-moz-box-shadow: 5px 6px 9px -8px rgba(0,0,0,0.68);
box-shadow: 5px 6px 9px -8px rgba(0,0,0,0.68);
background:#951818;
}
.box_inner strong
{
  color:#fff;  
}
.call_text
{
    font-size:20px;
    font-weight:bold;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
}
.text-center
{
    text-align:center;
}
.vip_box
{
   
    background:url("../images/vip-deals.jpg") no-repeat 0px 0px;
    margin: 7px auto;    
    width: 100%;
    height:200px;
    background-size:100%;
}
.vip_box a
{
border: 1px solid #FEF200;
    display: block;
    margin: 15px auto 0;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 160px;
    font-weight:bold;
    font-family:Calibri;
    font-size:18px;
    background:#FEF200;
}
.vip_box a:hover
{
    background:#fff;
    border: 1px solid #FEF200;

}
.marquee_box
{
    background:#000;
    border:3px solid #333; 
     overflow:hidden;

}
.marquee_box .fixed_promo
{
    width:20%;
    float:left;
    background:#951818;
    padding:10px; 
   font: bold 22px/33px Courgette,Helvetica,sans-serif; 
   color:#FBFB00;   
}
.marquee_text
{
width: 77%;
    float: left;
    vertical-align: middle;
    line-height: 30px; 
    font: bold 20px/43px Courgette,Helvetica,sans-serif;  
}
.hm-box h4
{
    color:#FBFB00;
}
.black_text p, .black_text
{
  color:#000;  
}
.divideby3
{
    float:left;
    width:30%;
    margin-right:35px;
}
.vip_box h5
{
 color: #fff;
    font-family: Calibri;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 15px;
    text-shadow: 2px 2px 3px #cc0000;
}
.vip_box p
{
text-align:center;
font-weight:bold;
font-size:30px;
font-style:italic;
font-family:Calibri;  
line-height:28px;
text-shadow: 2px 2px 3px #000;
}
.vip_box p span
{
    font-size:18px;
    padding-top:15px;
}

.terms_condn_box
{
    font-size:11px;   
    padding:10px 0;
    float:left;
    width:49%;
}
.terms_condn_box h6
{
    font-size:12px;
}
.terms_condn_box p
{
font-size: 11px;
    line-height: 10px;   
}
.width_50p
{
    float:left;
    width:49%;
}
.border-bottom-line
{
    border-bottom:1px solid #333;
    overflow:hidden;
}
.terms_condn_box tr td
{
    padding:0px 10px;
}

/*#hm-main::after, #main::after 
{ 
background: url("../images/leaf-bg.png") repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}*/
/*****************************
Background Picture CSS
*******************************/

.bg_pic
{
    background: url("../images/bg_pic.jpg") no-repeat fixed 0 0 / cover ;
    min-height: 700px;
}
.trans_bg
{
    background:rgba(255,255,255,0.7);
    width:960px;
    padding:10px;
    box-sizing:border-box;
    
}
.trans_bg .gallery li {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #000000;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 0;
    overflow: hidden;
    width: 220px;
}
/*****************************
Background Picture CSS End
*******************************/
.car_bg
{
width: 151px;
height: auto;
position: relative;
top: -24px;
}
.vip_deals
{
    float:left;
    
}
.pizza h4 span
{
color: #ffed00;
    font-size: 13px;
    padding-left: 4px;
}
.call_text a
{
    text-decoration:none;
}
.call_text a:hover
{
    color:#FFED00;
}
.poster img
{
 width: 100%;
    border: 2px solid #fff;
    box-sizing: border-box;
}
.pizza_banner img
{
    text-align:center;
    margin-bottom:15px;
    box-sizing: border-box;
}